html, body		{ margin:0; padding:0; color:#666666; }
img				{ vertical-align:top; border:none; }

#BannerBox		{ position:relative; width:306px; height:70px; top:0px; background: no-repeat left top; }
	#BannerList		{ position:absolute; width:256px; } 
		.BannerListStyle	{ height:70px; left:20px; top:15px; overflow:hidden; }
		#BannerListSub		{ position:relative; }
		#BannerList ul		{ margin:0; padding:0; list-style:none; }
			.BannerUlStyle			{ position:absolute; }
			#BannerList ul li		{ float:left; width:88px; margin:0; padding:0; list-style:none; }
	
	#BannerListCon	{ position:absolute; right:30px; top:0px; }
		#BannerListCon a	{ margin:0 2px; }
	
	#BannerListMore	{ position:absolute; right:63px; top:0px; }

.btn {cursor:pointer; padding-right: 3px;}